dladiv.f(3)

NAME
dladiv.f

SYNOPSIS

  Functions/Subroutines
subroutine dladiv (A, B, C, D, P, Q)
DLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.
subroutine dladiv1 (A, B, C, D, P, Q)
double precision function dladiv2 (A, B, C, D, R, T)

Author

Generated automatically by Doxygen for LAPACK from the source code.